CREATE TABLE DR$WLF_LI_SRCH_TMS_CTX4#0027$I (
    TOKEN_TEXT     VARCHAR2(255)    NOT NULL,
    TOKEN_TYPE     NUMBER(10, 0)    NOT NULL,
    TOKEN_FIRST    NUMBER(10, 0)    NOT NULL,
    TOKEN_LAST     NUMBER(10, 0)    NOT NULL,
    TOKEN_COUNT    NUMBER(10, 0)    NOT NULL,
    TOKEN_INFO     BLOB         
);
